.question {
  position: relative;
  padding: 1.5rem;
  margin: 10px 0px;
  cursor: pointer;
  border-bottom: 1px solid #6b7280;
}
.question-1 {
  position: relative;  
  padding:10px 30px 10px 10px; 
  margin:5px 0px; border-bottom:1px solid #eaeaea;
  border-radius:0px;
  cursor: pointer;
  width:100%;
}  

.question h5{margin:0px;color:#000000;padding-right:37px;font-size:18px; line-height: 1.25em;}
.active h5{color:#000000;  padding-bottom:20px;}

 

.active .arrow {background-image: url(plus-icon.png);}

.question ul{margin:10px 0; padding:0px;}
.question ul li {
    position: relative;
    color:#676767;
    padding-left: 20px;
    margin-bottom: 10px;
	font-size: 16px;
	margin-left:17px;
	list-style:none;
	text-align:left;
} 


.answer {
display: none; padding:2rem 0px 1rem;
font-size: 18px;
line-height: 2rem;
letter-spacing: 0px;color:#676767;
}

.answer-1 {
display: none; padding:1rem 0px 1rem;
font-size: 18px;
line-height: 2rem;
letter-spacing: 0px;color:#676767;
}

.answer-2 {
display: none;padding:1rem 0px 1rem;
font-size: 18px;
line-height: 2rem;
letter-spacing: 0px;color:#676767;
}
 

.answer p {
    margin:0;padding-bottom:10px;
	font-size: 16px;
  line-height: 24px;
  color: #000000; 
  font-weight: 500;
}

.answer-1 p {
    margin:0;padding-bottom:10px;
	font-size: 16px;
  line-height: 24px;
  color: #000000; 
  font-weight: 500;
}

.answer-2 p {
     padding-bottom:10px;
	font-size: 16px;
  line-height: 24px;
  color: #000000; 
  font-weight: 500;margin-left:45px;
}

.arrow {
    width: 22px;
  height: 22px;
  background-size: 17px;
  background-repeat: no-repeat;
  position: absolute;
  top:5px;
  right: 10px;
  padding: 20px;
  background-position: 50% 50%;
}
.arrow-active{background-image: url(plus-icon.png);}

 
.home-patient-faqs .question-1.active {margin:15px 0px 30px;}
.home-patient-faqs .question-1.active h5 {color:#000; padding-bottom:0px;}
.home-patient-faqs .question-1 h5{font-size:14px; font-family: DMSans SemiBold; margin:0px; color:#000; padding-right:35px;}
.home-patient-faqs .question-1 p{width:100%;  font-size:14px; line-height:20px;  color:#0e0e0e;   padding:0px; margin:0px 0px 0px;}

.home-patient-faqs .question-1 ul{margin:10px 0; padding:0px;}
.home-patient-faqs .question-1-1 ul li {width:auto; position: relative; font-size:14px; line-height:18px; list-style: none;   color:#0e0e0e;	padding-left: 20px;	margin-bottom:10px;	margin-left:0px;}
.home-patient-faqs .question-1 ul li::before {content: '';   width:6px; height:6px;  background:rgba(113, 113, 113, 0.9); border-radius:100px;  position:absolute;  top:10px; left:0px;}

.home-patient-faqs .question-1.active .answer{padding: 1rem 0px 1rem;}
.home-patient-faqs .arrow {background-image: url(../css/icon-down.png) !important;width:30px;height:30px;background-size:28px; background-repeat: no-repeat;position: absolute;top:3px; right:0px;}
.home-patient-faqs .active .arrow{background-image: url(../css/icon-up.png) !important;}




@media screen and (max-width:880px) {
.question h5{font-size: 1.25rem;font-style: normal;font-weight: 400;letter-spacing: 0px;line-height: 1.25em; padding-right: 40px;}
.question1 h5{font-size: 1.25rem;font-style: normal;font-weight: 400;letter-spacing: 0px;line-height: 1.25em; padding-right: 40px;}
.answer{font-size: 1rem;font-style: normal;font-weight: 400;letter-spacing: 0.01em;line-height: 1.5;margin: 0px 0px 1rem;}.arrow{width:17px;height:17px; right:15px;}
.question h5{font-size:1rem;}.question1 h5{font-size:1rem;}
.answer p{font-size:14px; margin-left:0px;}.answer-2 p{font-size:14px; line-height: 24px; margin-left:0px;}

 
.home-patient-faqs .question-1 h5{font-size:16px; line-height:26px;}.home-faq-section .question-1 p{font-size:14px; line-height:24px;}

}